/*--- Avanquest WebEasy Page Style ---*/


.cc206              { /* Common */
	font            : italic bold 24pt 'Cambria';
	color           : #0000ff;
	}
.cc207              { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc208              { /* Common */
	clip            : rect(0.00pt,2.25pt,1.50pt,0.00pt);
	}
.cc209              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc210              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc211              { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #ff0000;
	}
.cc212              { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	}
.cc213              { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
.cc214              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc215              { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #800080;
	}
.cc216              { /* Common */
	font            : italic 18pt 'Adobe Hebrew';
	color           : #0000ff;
	}
div#e21             { /* <DIV>&nbsp;Brons Family ... */
	position        : absolute;
	left            : 232.50pt;
	top             :   6.75pt;
	width           : 249.00pt;
	height          :  35.25pt;
	}
div#e20             { /* <DIV>  \<DIV>&nbsp; m.MA... */
	position        : absolute;
	left            : 243.75pt;
	top             : 107.25pt;
	width           : 236.25pt;
	height          : 397.50pt;
	}
div#e19             { /* <DIV>&nbsp; m1. Reina Sc... */
	position        : absolute;
	left            : 499.50pt;
	top             : 111.75pt;
	width           : 234.75pt;
	height          : 377.25pt;
	}
div#e18             { /* <DIV>&nbsp;m. ALEXINA FL... */
	position        : absolute;
	left            :   4.50pt;
	top             : 102.75pt;
	width           : 215.25pt;
	height          : 381.00pt;
	}
span#e17            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history016003.jpg) no-repeat top left;
	position        : absolute;
	left            : 469.50pt;
	top             : 540.00pt;
	width           :   2.25pt;
	height          :   1.50pt;
	}
span#e16            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history009007.jpg) no-repeat top left;
	position        : absolute;
	left            : 244.50pt;
	top             : 546.75pt;
	width           :   2.25pt;
	height          :   1.50pt;
	}
div#e15             { /* <DIV>&nbsp;Previous page... */
	position        : absolute;
	left            : 171.00pt;
	top             : 534.00pt;
	width           :  94.50pt;
	height          :  22.50pt;
	}
div#e14             { /* &nbsp; Next page&nbsp;  */
	position        : absolute;
	left            : 291.75pt;
	top             : 532.50pt;
	width           :  75.00pt;
	height          :  20.25pt;
	}
div#e13             { /* <DIV>&nbsp; Back to Fami... */
	position        : absolute;
	left            :   9.00pt;
	top             : 536.25pt;
	width           : 141.75pt;
	height          :  21.00pt;
	}
div#e12             { /* <DIV>&nbsp;&nbsp;&nbsp;M... */
	position        : absolute;
	left            : 501.00pt;
	top             :  13.50pt;
	width           : 223.50pt;
	height          :  21.00pt;
	}
div#e11             { /* <DIV>WILLEM BRONS&nbsp; ... */
	position        : absolute;
	left            : 501.75pt;
	top             : 366.00pt;
	width           : 225.00pt;
	height          :  21.00pt;
	}
span#e10            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history016002.gif) no-repeat top left;
	position        : absolute;
	left            : 495.00pt;
	top             :  70.50pt;
	width           :   0.75pt;
	height          : 428.25pt;
	}
span#e9             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history016001.gif) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             :  82.50pt;
	width           :   0.75pt;
	height          : 434.25pt;
	}
div#e8              { /* <DIV>JAN BRONS&nbsp; b.&... */
	position        : absolute;
	left            :  15.75pt;
	top             :  84.00pt;
	width           : 167.25pt;
	height          :  12.75pt;
	}
div#e7              { /* <DIV>&nbsp;DESCENDANCY C... */
	position        : absolute;
	left            :  63.00pt;
	top             :  47.25pt;
	width           : 591.00pt;
	height          :  30.00pt;
	}
div#e6              { /* <DIV>ANNA MARIA BRONS b.... */
	position        : absolute;
	left            :   9.00pt;
	top             : 312.75pt;
	width           : 211.50pt;
	height          :  15.75pt;
	}
div#e5              { /* <DIV>HENDRIK BRONS&nbsp;... */
	position        : absolute;
	left            : 248.25pt;
	top             :  87.75pt;
	width           : 196.50pt;
	height          :  15.00pt;
	}
div#e4              { /* <DIV>ALIDA BRONS&nbsp; b... */
	position        : absolute;
	left            : 251.25pt;
	top             : 168.00pt;
	width           : 219.00pt;
	height          :  16.50pt;
	}
div#e3              { /* <DIV>HENRIETTE BRONS b. ... */
	position        : absolute;
	left            : 248.25pt;
	top             : 354.75pt;
	width           : 213.00pt;
	height          :  19.50pt;
	}
div#e2              { /* <DIV>HERMAN BERNARDUS BA... */
	position        : absolute;
	left            : 498.00pt;
	top             :  87.00pt;
	width           : 227.25pt;
	height          :  20.25pt;
	}
div#e1              { /* <DIV>Tom's Whakapapa</DI... */
	position        : absolute;
	left            :  34.50pt;
	top             :  10.50pt;
	width           : 153.75pt;
	height          :  26.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history016b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
